:root {
    --ss-color-105072: #F2B521;
    --ss-color-105073: #1F8DD1;
    --ss-color-105075: #4C515C;
    --ss-color-105084: #000080;
    --ss-color-105092: #341654;
    --ss-color-105072-dark: #d99c08;
    --ss-color-105073-dark: #0674b8;
    --ss-color-105075-dark: #333843;
    --ss-color-105084-dark: #000067;
    --ss-color-105092-dark: #1b003b;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 22px;
}


.site-button {
    border-style: solid;


  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/ZaC85aNWtLaaVl6NKqC3uojDPbJTop9d7GR-Em_6Ee4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/33907/photos/1508696/backdrop-874452_1280_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

